using UnityEngine;
using System.Collections;

public class bullet : MonoBehaviour {

	// Use this for initialization
	void Start () {
		Destroy (gameObject,3);
	}
	
	// Update is called once per frame
	void Update () {
		transform.Translate (0.1f, 0, 0);
	}
	void OnCollisionEnter2D(Collision2D col){
		if (col.gameObject.name == "wall") {
			Destroy (gameObject);
		}
	}
}
